/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
	This file will load automatically when the child theme is active. You can use it
	for custom CSS.
*/

/* SECTION TITLE */
.section-block__title {
	position: relative;
	z-index: 9;
	border-bottom: 3px solid #FF5A24;
	clear: both;
	margin-bottom: 40px;
}

.section-block__title:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	outline: 1px solid transparent;
	border-radius: 10px 10px 0 0;
	background-image: linear-gradient(to right, #FF9F33, #FF5824 );
	box-shadow: inset 0 -3px 3px rgba(0,0,0,0.05);
	content: '';
	-webkit-transform: perspective(5px) rotateX(0.93deg) translateZ(-1px);
	 transform: perspective(5px) rotateX(0.93deg) translateZ(-1px); 
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	width: 325px;
}
.section-block__title h2 {
	color: #fff !important;
	padding: 20px 25px;
	line-height: 1 !important;
	margin: 0 !important;
	font-family: 'Poppins', sans-serif;
	font-size: 23px;
}

/* URBAN NEWS GRID */
.urban-news__grid {
	display: grid;
	grid-template-columns: repeat( 2, 49% );
	grid-column-gap: 20px;
	grid-row-gap: 45px;
	align-items: start;
	clear: both;
}
.urban-news__item {
	background-color: #fff;
	height: 190px;
	border-radius: 8px 0 0 8px;
}
.urban-news__item img {
	border-radius: 5px;
	box-shadow: 0 9px 24px rgba(255,255,255,.3);
}
.urban-news__item:hover {
	box-shadow: 0 8px 12px rgba(51,51,51,.16);
}
.urban-news__grid .image__wrapper {
	float: left;
}
.urban-news__grid .content__wrapper {
	margin-left: 176px;
	padding: 26px 24px 15px 28px;
	position: relative;
	height: 176px;
}
.item__category {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 1.5px;
}
.content__wrapper h3 {
	margin-top: 0 !important;
}
.content__wrapper h3 a {
	font-size: 17px;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
	line-height: 28px !important;
}
.urban-news__grid .post__date {
	right: 20px;
}
.post__date {
	position: absolute;
	bottom: 0;
	font-size: 10px;
	color: #545454;
	right: 24px;
}
.content__wrapper h3, .content__wrapper h3 a {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* URBAN TIPS */
.urban-tips__grid {
	display: grid;
	grid-template-columns: repeat( 3, 28.66% );
	grid-column-gap: 75px;
	grid-row-gap: 50px;
	align-items: start;
	clear: both;
}
.urban-tips__item {
	background-color: #fff;
	
	border-radius: 10px;
}
.urban-tips__item:hover {
	box-shadow: 0 8px 12px rgba(51,51,51,.16);
}
.urban-tips__grid .content__wrapper { 
	padding: 20px 30px 20px 18px;
	position: relative;
	height: 138px;
}
.urban-tips__grid .image__wrapper img {
	border-radius: 8px 8px 0 0;
}
.urban-tips__grid h3 a {
	font-size: 18px;
	line-height: 25px;
}
.urban-tips__grid .post__date {
	bottom: 20px;
	right: 30px;
}

.td-mobile-search-trigger { 
	display: none;
}


/* VIDEO ELEMENTS */
.video-playlist {
	min-height: 545px;
	background-color: #fff;
	margin-top: 40px;
	margin-bottom: 40px;
}
.section__title {
	padding: 30px;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 0 !important;
	font-size: 23px;
}
.section__title span {
	background-image: linear-gradient(to right, #FF9F33, #FF5824 );
	padding: 10px 40px;
	color: #fff;
	border-radius: 5px;
}
.playlist__tabs {
	float: right;
	width: 30%;
	margin-right: 10px;
}
.playlist-tabs__content {
	float: left;
	width: 67%;
}
.tabs__controls {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 421px;
 	overflow: scroll;
}
.tabs__controls li {
	display: grid;
	grid-template-columns: 25% 60%;
	grid-column-gap: 10px;
	height: 73px;
	margin-bottom: 25px;
}
.tabs__controls li:hover { 
	box-shadow: 0 8px 12px rgba(51,51,51,.16);
	cursor: pointer;
}
.tabs__controls li img {
	border-radius: 4px;
}
.tabs__controls li h4 {
	font-size: 13px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	line-height: 18px !important;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.tabs__controls li .content__wrapper {
	position: relative;
}
.tabs__controls li .content__wrapper span {
	position: absolute;
	bottom: 10px;
	font-size: 12px;
	color: #FD8E38;
	display: inline-block;
}
.tabs__link.tab__active {
	border-right: 4px solid #ff7c00;
}
.playlist-tabs__content .tabs__content {
	position: relative;
	clear: both;
	display: none;
	-webkit-animation: fadein 2s; 
   -moz-animation: fadein 2s; 
	-ms-animation: fadein 2s; 
	 -o-animation: fadein 2s; 
		animation: fadein 2s;

}
.tabs__content.tab__active{
	display: inherit;
}
.tabs__content iframe {
	height: 416px !important;
}
@keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-moz-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}
/* VIDEO PLAYLIST ON DESKTOP */
.playlist-video__mobile_wrapper {	
	display: none;
}
.playlist-grid__item span {
	color: #FB8759;
}

/* HEADER PATCH DESKTOP */
.header-style-50 {
	border-bottom: 1px solid #BCBCBC;
}
.td-header-style-7 .td-affix .td-header-sp-logo {
	display: block;
}
.td-header-search-form {
	width: 68%;
	float: right;
	vertical-align: middle;
	padding-top: 2%;
}
.td-header-search-form-mobile {
	display: block;
	padding: 5px;
	position: fixed;
}
.td-header-search-form-mobile .search__submit {
	bottom: 25%;
}
.search__input {
	font-size: 18px !important;
	font-family: 'Poppins', sans-serif;
	position: relative;
	color: #C9C9C9 !important;
	background-color: transparent;
	width: 90.08% !important;
	height: 60px !important;
	transition: all .1s ease-in;
	border-radius: 9px 0 0 9px;
	padding-left: 20px !important;
	border-color: #C9C9C9 !important;
}
.search__input::placeholder { 
	color: #C9C9C9; 
	font-weight: normal;
} 
.search__input:-ms-input-placeholder { 
	color: #C9C9C9; 
	font-weight: normal;
} 
.search__input::-ms-input-placeholder { 
	color: #C9C9C9; 
	font-weight: normal;
} 

.search__submit {
	border: none;
	background-image: linear-gradient(to right, #FF9F33, #FF5824 );
	width: 72px;
	height: 60px;
	border-radius: 0 9px 9px 0;
	float: right;
}
.search__submit i {
	font-size: 28px;
	color: #fff;
}
.td-header-style-7 .td-header-sp-logo img {
	width: 200px;
}
.td-header-menu-wrap.td-affix {
	background-color: #fff !important;
	border-bottom: 1px solid #BCBCBC;
}

.button__wrapper {
	text-align: center;
	clear: both;
}
.load-more__button {
	padding: 15px 150px;
	border: 1px solid #FF6527;
	border-radius: 4px;
	display: inline-block;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	margin-top: 50px;
	margin-bottom: 50px;
	color: #FB8759;
	font-weight: 500;
}
.td-mobile-menu-trigger {
	display: none;
}

/* FOOTER STYLE */
#menu-new-footer-menu li {
	display: inline-block;
	padding-right: 20px;
}
#menu-new-footer-menu li a {
	font-size: 14px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
	color: #545454;
}
.text-align-right {
	text-align: right;
}
.td-footer-template-50 {
	padding-top: 40px !important;
	padding-bottom: 30px !important;
}
.footer-logo-wrap, .td-footer-template-50 .widget {
	margin-bottom: 0 !important;
	list-style: none;
}
.footer-logo-wrap img {
	height: 59px;
}
.td-social-style-2 .td-social-icon-wrap {
	margin-bottom: 0 !important;
}
.td-footer-template-50 .td-social-style-2 .td-social-icon-wrap a{
	background-color: #fff !important;
	border-radius: 50%;
	border: none !important;
}
.td-footer-template-50 .td-social-style-2 .td-social-icon-wrap a i:after {
	border-radius: 50%;
}
.td-footer-template-50 .td-social-style-2 .td-social-icon-wrap .td-icon-facebook {
	color: #3b5998 !important;
}
.td-footer-template-50 .td-social-style-2 .td-social-icon-wrap .td-icon-twitter {
	color: #00acee !important;
}
.td-footer-template-50 .td-social-style-2 .td-social-icon-wrap .td-icon-instagram {
	background: #d6249f;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.td-footer-template-50 .td-social-style-2 .td-social-icon-wrap .td-icon-youtube {
	color: #c4302b !important;
}
.td-footer-template-50 .td-social-style-2 .td-social-icon-wrap .td-icon-linkedin {
	color: #0e76a8 !important;
}
.td-menu-socials-wrap  .td-social-icon-wrap a {
	border:none !important;
}

.td-menu-background:before, .td-search-background:before {
    background: rgba(4,18,40,0.78);
    background: -moz-linear-gradient(top, rgba(4,18,40,0.78) 0%, rgba(204,133,46,0.9) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(4,18,40,0.78)), color-stop(100%, rgba(204,133,46,0.9)));
    background: -webkit-linear-gradient(top, rgba(4,18,40,0.78) 0%, rgba(204,133,46,0.9) 100%);
    background: -o-linear-gradient(top, rgba(4,18,40,0.78) 0%, rgba(204,133,46,0.9) 100%);
    background: -ms-linear-gradient(top, rgba(4,18,40,0.78) 0%, rgba(204,133,46,0.9) 100%);
    background: linear-gradient(to bottom, rgba(4,18,40,0.78) 0%, rgba(204,133,46,0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(4,18,40,0.78)', endColorstr='rgba(204,133,46,0.9)', GradientType=0 );
}
.td-mobile-content li {
	display:block !important;
	margin-left: 0 !important;
}
.td-mobile-content li a {
    display: block !important;
    line-height: 21px !important;
    font-size: 21px !important;
    color: #fff !important;
    margin-left: 0 !important;
    padding: 12px 30px 12px 12px !important;
    font-weight: bold !important;
}


@media (max-width: 767px) {
	.urban-news__grid {
		grid-template-columns: 100%;
		grid-row-gap: 20px;
	}
	.urban-tips__grid {
		grid-template-columns: 100%;
    		grid-row-gap: 20px;
	}
	.urban-news__item {
		height: 128px;
	}
	.urban-news__grid .content__wrapper {
		margin-left: 125px;
		padding: 10px 10px 20px 20px;
		height: 128px;
	}
	.urban-news__item img {
		width: 128px;
		height: 128px;
	}
	.content__wrapper h3, .content__wrapper h3 a {
		line-height: 18px !important;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	/* PATCH HEADER */
	.td-header-wrap .td-header-menu-wrap-full, 
	.td-header-wrap .td-header-menu-wrap, 
	.td-header-wrap .td-header-main-menu {
		background-color: #fff !important;
		height: auto !important;
	}
	.td-header-search-form {
		display: none;
	}
	.td-header-style-7 .td-header-sp-logo {
		display: block !important;
	}
	.td-header-style-7 .td-header-sp-logo a {
		line-height: 1 !important;
		padding: 20px 10px;
	}
	.td-header-style-7 .td-header-sp-logo {
		height: auto !important;
		padding-top: 10px ;
		padding-bottom: 10px;
		width: 100%;
		text-align: center;
	}
	.td-mobile-menu-trigger {
		display: inline-block;
		position: absolute;
		left: 10px;
		top: 22%;
		font-size: 20px;
	}
	.td-mobile-search-trigger {
		display: inline-block;
		position: absolute;
		right: 10px;
		top: 32%;
		font-size: 20px;
	}
	/* VIDEO PLAYLIST ON DESKTOP */
	.playlist-video__mobile {	
		display: block !important;
	}
	.playlist__tabs, .playlist-tabs__content {
		display: none;
	}
	.grid__image {
		position: relative;
	}
	.slick-slide {
		display: inline-block !important;
		width: 217px !important;
		margin-right: 20px !important;
	}
	.video-playlist {
		min-height: 350px !important;
		margin-top: 0 !important;
	}
	.td-header-search-form-mobile .search__input {
		width: 80.7% !important;
		height: 50px !important;
		border-right: 0;
	}
	.td-header-search-form-mobile .search__submit {
		height: 50px;
	}
	.load-more__button {
		padding: 15px 60px !important;
	}
	.urban-news__grid .post__date {
		bottom: 15px;
	}
	.playlist-video__mobile_wrapper {
		display: block !important;
	}
	.td_block_wrap {
		margin-bottom: 0 !important;
	}
	.text-align-right {
		text-align: center;
	}
	#menu-new-footer-menu li {
		margin-left: 20px;
	}
	.td-footer-template-50 {
		text-align: center;	
	}
	.td_uid_7_5d6d1f734bbef_rand_style td-element-style {
		background: #fff !important;
	}
	.video-top-wrapper{
		background: #eee !important;
	}
	.td-header-style-7 .td-header-sp-logo img {
		height: 40px;
		width: auto;
	}
	.td-logo {
		text-align: center;
	}
	.td-header-search-form-mobile {
		width: 100%;
		padding:0;
		margin-top: 1px;
		background-color: #fff;
		padding-bottom: 10px;
		box-shadow: 0 5px 5px -5px #f0f0f0;
	}
	.td-header-search-form-mobile .widget_nav_menu, .td-header-search-form-mobile .menu {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.td-header-search-form-mobile .menu li{
	    padding: 10px 20px;
	    margin: 0;
	    border-bottom: 1px solid #F0F0F0 !important;
	}
	.search-mobile-wrapper {
		padding: 10px 20px;
	}
}

/* TABLET BREAKPOINT */
@media (max-width:1024px) and (min-width:768px) {  
	.header-style-50 .td-header-menu-wrap-full {
		height: auto !important;
	}
	.td-header-menu-wrap.td-header-menu-no-search {
		padding: 20px;
	}
	.search__input {
		width: 85.6% !important;
		height: 50px;
	}
	.seach__submit {
		height: 50px;
	}
	.td-header-search-form {
		padding-top: 0 !important;
	}
	.urban-tips__grid {
		grid-template-columns: repeat( 3, 28.66% );
		grid-column-gap: 50px;
	}
	.urban-news__grid {
		grid-template-columns: repeat( 2, 48.5% );
	}
	.tabs__content iframe { 
		height: 277px !important;
	}
	.video-playlist {
		min-height: 490px;
	}
}

/* PATCH SINGLE WIDGET TITLE */
.single-post h4.block-title {
	border-image-source: linear-gradient( 45deg, #FF9F33, #FF5824 );
	border-image-slice: 1;
	padding: 10px;
}
.single-post h4.block-title:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	outline: 1px solid transparent;
	border-radius: 10px 10px 0 0;
	background-image: linear-gradient(to right, #FF9F33, #FF5824 );
	box-shadow: inset 0 -3px 3px rgba(0,0,0,0.05);
	content: '';
	-webkit-transform: perspective(5px) rotateX(0.93deg) translateZ(-1px);
	transform: perspective(5px) rotateX(0.93deg) translateZ(-1px);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	width: 230px;
}
.single-post h4.block-title span.td-pulldown-size {
	background: none !important;
}

.tp-bgimg.defaultimg {
    border-radius: 25px !important;
}
.td_uid_46_5d6d0ccddd2e5_rand {
    padding-top: 40px !important;
}
.td-main-content-wrap {
    padding-bottom: 0 !important;
}
.td-header-main-menu {
    padding-right: 0 !important;
}


/* HAMBURGER */
.hamburger {
  padding: 5px 5px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #000; }

.hamburger-box {
	width: 20px;
	height: 24px;
	display: inline-block;
	position: relative; 
}

.hamburger-inner {
	display: block;
	top: 50%;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	width: 20px;
	height: 3px;
	background-color: #000;
	border-radius: 4px;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.15s;
	transition-timing-function: ease; 
}
.hamburger-inner::before, .hamburger-inner::after {
	content: "";
	display: block; 
}
.hamburger-inner::before {
    top: -6px; 
}
.hamburger-inner::after {
    bottom: -6px; 
}

/*
   * Squeeze
   */
.hamburger--squeeze .hamburger-inner {
  transition-duration: 0.075s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--squeeze .hamburger-inner::before {
    transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
  .hamburger--squeeze .hamburger-inner::after {
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--squeeze.is-active .hamburger-inner {
  transform: rotate(45deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--squeeze.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.075s ease, opacity 0.075s 0.12s ease; }
  .hamburger--squeeze.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

aside.footer-text-wrap ul li {
    display: inline-block;
    padding-right: 30px;
    font-family: 'Poppins', sans-serif;
    color: #545454;
}